## unicode-rbnf 2.0.0

=== debian/changelog ===
unicode-rbnf (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 27 Oct 2024 08:03:38 +0000

unicode-rbnf (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1071500)

 -- Edward Betts <edward@4angle.com>  Mon, 20 May 2024 22:42:34 +0200
