=== debian/control ===
Source: unicode-rbnf
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-pytest <!nocheck>,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/rhasspy/unicode-rbnf
Vcs-Browser: https://salsa.debian.org/python-team/packages/unicode-rbnf
Vcs-Git: https://salsa.debian.org/python-team/packages/unicode-rbnf.git

Package: python3-unicode-rbnf
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Rule-based number formatting using Unicode CLDR data
 Provides a pure Python implementation of rule-based number formatting (RBNF)
 using the Unicode Common Locale Data Repository (CLDR). This library allows
 for the spelling out of numbers for a wide range of locales, supporting
 various rulesets depending on the locale.
 .
 The library supports literal text, quotient and remainder substitution,
 optional substitution, rule substitution, and special rules for negative
 numbers, improper fractions, NaN, and infinity.
 .
 Example usage:
 .
  >>> from unicode_rbnf import RbnfEngine
  >>> engine = RbnfEngine.for_language("en")
  >>> engine.format_number(1234)
  'one thousand two hundred thirty-four'
 .
  >>> from unicode_rbnf import RbnfEngine, RulesetName
  >>> engine = RbnfEngine.for_language("en")
  >>> engine.format_number(1999, RulesetName.YEAR)
  'nineteen ninety-nine'
  >>> engine.format_number(11, RulesetName.ORDINAL)
  'eleventh'
 .
 This package is particularly useful for applications requiring accurate and
 locale-aware number spelling, such as text-to-speech systems, financial
 applications, and other linguistic tools.
