=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=unicode-rbnf

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf unicode_rbnf.egg-info/
