=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/unicode-rbnf-$1\.tar\.gz/ \
  https://github.com/rhasspy/unicode-rbnf/tags .*/v?(\d\S+)\.tar\.gz
