## unicode-rbnf 2.1.0

=== debian/changelog ===
unicode-rbnf (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Sat, 23 Nov 2024 07:47:06 +0000
