=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all,
+ python3-setuptools,
+Build-Depends-Indep:
  python3-pytest <!nocheck>,
- python3-setuptools,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/rhasspy/unicode-rbnf
