## unicode-rbnf 2.2.0

=== debian/changelog ===
unicode-rbnf (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Add pybuild-plugin-pyproject to Build-Depends.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Mon, 06 Jan 2025 07:41:17 +0000
