## unicode-rbnf 2.3.0

=== debian/changelog ===
unicode-rbnf (2.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 19 Feb 2025 11:17:08 -0500
