=== debian/watch ===
version=4
https://github.com/rhasspy/unicode-rbnf/tags .*/v?(\d\S+)\.tar\.gz
