## unicode-rbnf 2.4.0

=== debian/changelog ===
unicode-rbnf (2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Fri, 10 Oct 2025 06:28:41 +0100
